Debian Bug report logs - #354539
ITP: casper -- framework used for Ubuntu Express and Debian Live

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel@debian.org>

Date: Mon, 27 Feb 2006 08:48:02 UTC

Owned by: Daniel Baumann <daniel@debian.org>

Severity: wishlist

Fixed in version casper/1.59+debian-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#354539; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: submit@bugs.debian.org
Subject: ITP: casper -- framework used for Ubuntu Express and Debian Live
Date: Mon, 27 Feb 2006 09:37:03 +0100
Package: wnpp
Severity: wishlist

Package name	: casper
URL		: http://people.ubuntu.com/~tfheen/bzr/casper/trunk
License		: GPL
Description	: framework used for Ubuntu Express and Debian Live

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Owner recorded as Daniel Baumann <daniel.baumann@panthera-systems.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from daniel.baumann@panthera-systems.net to Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Daniel Baumann <daniel.baumann@panthera-systems.net> to Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 354539-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 354539-close@bugs.debian.org
Subject: Bug#354539: fixed in casper 1.59+debian-1
Date: Tue, 11 Jul 2006 10:17:00 -0700
Source: casper
Source-Version: 1.59+debian-1

We believe that the bug you reported is fixed in the latest version of
casper, which is due to be installed in the Debian FTP archive:

casper_1.59+debian-1.diff.gz
  to pool/main/c/casper/casper_1.59+debian-1.diff.gz
casper_1.59+debian-1.dsc
  to pool/main/c/casper/casper_1.59+debian-1.dsc
casper_1.59+debian-1_i386.deb
  to pool/main/c/casper/casper_1.59+debian-1_i386.deb
casper_1.59+debian.orig.tar.gz
  to pool/main/c/casper/casper_1.59+debian.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 354539@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated casper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 22 Jun 2006 06:21:00 +0200
Source: casper
Binary: casper
Architecture: source i386
Version: 1.59+debian-1
Distribution: unstable
Urgency: low
Maintainer: Marco Amadori <marco.amadori@gmail.com>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 casper     - Debian Live initramfs generator
Closes: 354539
Changes: 
 casper (1.59+debian-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Upload to unstable (Closes: #354539).
 .
   [ Marco Amadori ]
   * Added possibility to set locale on chroot, not only at runtime.
   * Removed "persistent" wait.
   * Fixed persistence lock and added "homepersistence" boot parameter.
   * Updated locales handling to latest debian policy.
   * Cleanups
Files: 
 2f78c21bb2bb5935ab6b19da28b5e6cf 623 admin optional casper_1.59+debian-1.dsc
 6fdb9a3eabd7cb164757ee1742cfc747 29394 admin optional casper_1.59+debian.orig.tar.gz
 f5d98cbf6116431940b5b474a64293bb 29435 admin optional casper_1.59+debian-1.diff.gz
 18d8e6b6ea8d96ae1fb3db9349fca09b 31124 admin optional casper_1.59+debian-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEsquA+C5cwEsrK54RAlAZAJ4hpDzWHLH1oqpkh6l44tr87bA4XACgjYs+
ln5YhmAFzjAIw/xFCNtCg8k=
=/xYL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:26:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:13:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.